:root { 
  --black: #000000;
  --gold: #ffd200;
  --screamin-green: #62f566;
  --silver-chalice: #acacac;
  --white: #ffffff;
 
  --font-size-l: 28px;
  --font-size-m: 27px;
  --font-size-s: 26px;
  --font-size-xs: 23.1px;
  --font-size-xxs: 13.3px;
  --font-size-xxxs: 12.8px;
  --font-size-xxxxs: 12.3px;
 
  --font-family-inter: "Inter", Helvetica;
}
.inter-light-silver-chalice-27px {
  color: var(--silver-chalice);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
}

.inter-light-silver-chalice-12-8px {
  color: var(--silver-chalice);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 300;
}

.inter-normal-white-28px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-white-13-3px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}
